psd\_tools\.psd\.engine\_data
=============================

.. automodule:: psd_tools.psd.engine_data

EngineData
----------

.. autoclass:: psd_tools.psd.engine_data.EngineData
    :members:

EngineData2
-----------

.. autoclass:: psd_tools.psd.engine_data.EngineData2
    :members:

Bool
----

.. autoclass:: psd_tools.psd.engine_data.Bool
    :members:

Dict
----

.. autoclass:: psd_tools.psd.engine_data.Dict
    :members:

Float
-----

.. autoclass:: psd_tools.psd.engine_data.Float
    :members:

Integer
-------

.. autoclass:: psd_tools.psd.engine_data.Integer
    :members:

List
----

.. autoclass:: psd_tools.psd.engine_data.List
    :members:

Property
--------

.. autoclass:: psd_tools.psd.engine_data.Property
    :members:

String
---------

.. autoclass:: psd_tools.psd.engine_data.String
    :members:
